* {
    margin: 0;
    padding: 0;
}

.open-sans {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
}

.color-orange {
    color: #FD6E0A;
}

.text-center {
    text-align: center;
}

.btn {
    background-color: #FD6E0A;
    color: #FFFF;
    font-size: 15px;
    font-weight: 600;
    border: none;
    border-radius: 5px;
    padding: 18px 23px;
    cursor: pointer;
}

.section-heading {
    text-align: center;
    margin-bottom: 50px;
}

.section-heading h2 {
    font-size: 35px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 30px;
}

.section-heading p {
    font-size: 16px;
    color: #474747;
}


/*Header Section*/
header {
    background-color: #FFF8F3;
    background: url(./images/developer.png), url(./images/header_bg.png);
    background-position: 18px 10px, bottom right;
    background-repeat: no-repeat;

}

header nav {
    width: 71%;
    max-width: 1140px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding-top: 35px;
}

nav .logo {
    font-size: 25px;
    font-weight: 500;
}

header nav .menu {
    display: flex;
    justify-content: space-between;
    gap: 55px;
}

header nav .menu li {
    list-style: none;
    line-height: 50px;
}

header nav .menu li a {
    text-decoration: none;
    color: #000000;
    font-size: 15px;
    font-weight: 700;
}

/*Banner Section*/
.banner-section {
    width: 81%;
    max-width: 1332px;
    display: flex;
    justify-content: space-between;
    margin: 0px 34px 0px 185px;
    gap: 40px;
}

.banner-content {
    width: 685px;
}

.banner-content h2 {
    font-size: 37px;
    color: #474747;
    font-weight: 500;
    margin: 120px 0px 20px 0px;
}

.banner-content h1 {
    font-size: 40px;
    color: #181818;
    font-weight: 700;
    margin-bottom: 30px;
}

.banner-content p {
    font-size: 15px;
    color: #757575;
    margin-bottom: 30px;
}

.banner-img img {
    width: 450px;
    vertical-align: middle;
}

.banner-content button {
    margin-right: 25px;
}

/*About Section*/
#about .about-container {
    background-color: #FFF8F3;
    width: 65%;
    max-width: 1140px;
    margin: 100px auto 0px auto;
    padding: 80px 80px;
}


#about .about-container .about-info {
    display: flex;
    justify-content: space-between;
    text-align: center;
}

#about .about-container .about-info .info-card p {
    font-size: 16px;
    color: #474747;
}

#about .about-container .about-info .info-card h3 {
    font-size: 18px;
    color: #474747;
}

/*Skill container*/
.skill-container {
    width: 65%;
    max-width: 1140px;
    margin: 100px auto 0px auto;
}

.skill-container .skill-box {
    display: flex;
    gap: 15px;

}

.skill-container .skill-box .skill-cards {
    padding: 15px;
    background-color: FFFFFF;
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.skill-container .skill-box .skill-cards img {
    padding-top: 15px;
}

.skill-container .skill-box .skill-cards h3 {
    margin: 15px 0px;
}

.skill-container .skill-box .skill-cards p {
    font-size: 14px;
    color: #474747;
    line-height: 20px;
}

/*Resume Section*/

.resume-container {
    width: 65%;
    max-width: 1140px;
    margin: 100px auto;
}

.resume-container .resume-content {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.section-title h2 {
    color: #474747;
    font-weight: 700;
    margin-bottom: 20px;
}

.resume-container .resume-content .Education .eduinfo-cards h2 {
    font-size: 20px;
    color: #474747;
    margin: 10px 0px;
}

.resume-container .resume-content .Education .eduinfo-cards h4 {
    font-size: 16px;
    font-weight: 500;
    color: #757575;
    margin-bottom: 13px;
}

.resume-container .resume-content .Education .eduinfo-cards p {
    font-size: 14px;
    color: #757575;
    margin-bottom: 13px;
    line-height: 15px;
    margin-bottom: 15px;
}

.resume-container .resume-content .Experience .expinfo-cards h2 {
    font-size: 20px;
    color: #474747;
    margin: 10px 0px;
}

.resume-container .resume-content .Experience .expinfo-cards h4 {
    font-size: 16px;
    font-weight: 500;
    color: #757575;
    margin-bottom: 13px;
}

.resume-container .resume-content .Experience .expinfo-cards p {
    font-size: 14px;
    color: #757575;
    margin-bottom: 13px;
    line-height: 15px;
    margin-bottom: 14px;
}

.resume-container button {
    margin-top: 20px;
}

/*Footer Section*/
footer {
    background-color: #FFF8F3;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    width: 65%;
    max-width: 1140px;
    margin: 0px auto;
    padding: 80px 0px;
    gap: 40px;
}

.footer-container .social {
    width: 600px;
}

.footer-container h2 {
    font-size: 28px;
    font-weight: 700;
    color: #181818;
    margin-bottom: 17px;
}

.footer-container .social p {
    font-size: 15px;
    color: #474747;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}

.footer-container .social .icons a img {
    margin-right: 20px;
}

.footer-container form {
    width: 450px;
}

.footer-container form input[type="text"],
.footer-container form textarea {
    width: 350px;
    padding: 15px;
    margin-bottom: 20px;
    border: none;
}

.hide {
    display: none !important;
}

@media screen and (max-width:576px) {
    .skill-container {
        width: 95%;
    }

    .skill-container .skill-box {
        flex-direction: column;
    }

    #about .about-container {
        padding: 20px;
    }

    #about .about-container .about-info {
        flex-direction: column;
        gap: 20px 0px;
    }

    .footer-container {
        flex-direction: column;
        width: 95%;
    }

    .footer-container .social {
        width: 100%;
    }

    .footer-container form {
        width: 95%;
    }

    .footer-container form input[type="text"],
    .footer-container form textarea {
        padding: 15px 5px;
        width: 100%;
    }

    .section-heading h2 {
        font-size: 1.5em;
    }

    .resume-container .resume-content {
        flex-direction: column;
    }

    .resume-container .resume-content .Education .eduinfo-cards h2,
    .resume-container .resume-content .Education .eduinfo-cards h4,
    .resume-container .resume-content .Experience .expinfo-cards h2,
    .resume-container .resume-content .Experience .expinfo-cards h4 {
        font-size: 1em;
    }

    header nav {
        flex-direction: column;
    }

    nav .logo {
        font-size: 1em;
    }

    header nav .menu {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .banner-section {
        margin: 20px;
        flex-direction: column;
        width: 95%;
        text-align: center;
    }

    .banner-content {
        width: 100%;
    }

    .banner-img img {
        max-width: 100%;
    }
}